﻿/*
 Style Name:    governance-sostenibilità.css
 Description:   Stile per Schema Sostenibilità
 Author:        NS12 - GdC
 
 Version:       01.0
 Date:          26/07/2022
 Modified:      
*/

/* Table of Contents:

1.0 - Diagramma - Impostazioni Generali
    1.1 - Tabelle generale
    1.2 - Stile Elementi Box
    1.3 - Impostazione caratteri
    1.4 - Tabella Parent
    1.5 - Tabella Child
    1.6 - Media query
*/

/* 
>> 1.0 - Diagramma - Impostazioni Generali
   since: ver 1.0
==============================================================*/

/* >> 1.1 - Tabelle generale
   since: ver 1.0
--------------------------------------------------------------*/

.table-box{
    width: 100% !important;
    border-collapse: collapse;
    border-spacing: 0;
}

.tab-horizz-spacer{
    width: 20px;
    min-width: 20px;
}

/* >> 1.2 - Stile Elementi Box
   since: ver 1.0
--------------------------------------------------------------*/

.dgr-main-box{
    background: #edeef0;
    width:100%;
}

.border-box{
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}

.dgr-box{
    margin: auto;
}

.dgr-box,
.dgr-box-child{
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}

.dgr-box:hover,
.dgr-box-child:hover{
    opacity: .7;
}

.dgr-header{
    background: #0b2d6d;
}

.dgr-footer{
    background: #2f5eb8;
}

.dgr-box-row{
    margin-top: 38px;
}

/* >> 1.3 - Impostazione caratteri
   since: ver 1.0
--------------------------------------------------------------*/
.text-link {
    padding: 1rem;
    text-align: center;
}
.dgr-text {
    font-size: 1.5em;
}

.dgr-text-header{
    font-size: 1.5em;
}

.dgr-text-parent{
    font-size: 1.25em;
}

.dgr-text-child{
    font-size: 1.125em;
}

.dgr-text{
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

#corp-gov a,
#corp-gov a:visited,
#corp-gov a:active{
    color: #ffffff;
    text-decoration: none;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    text-align: center;
}

.dgr-box a{
    display: block;
    padding: 24px 10px;
}

.dgr-box-child a{
    display: block;
    padding: 20px 10px;
}

/* >> 1.4 - Tabella Parent
   since: ver 1.0
--------------------------------------------------------------*/

.dgr-parent-box{
    width: 100%;
    background: #2e79b2;
}

.line-vertical {
    border-right: 1px solid grey;
    min-height:35px;
    width:50%;
}
.line-vertical-due {
    border-left: 1px solid grey;
    border-right: 1px solid grey;
    min-height: 35px;
    width: 50%;
    margin-left: 25%;
}
.line-orizontal{
    border-bottom: 1px solid grey;
    width: 50%;
    margin-left: 25%;
    height: 0px;
}

/* >> 1.5 - Tabella Child
   since: ver 1.0
--------------------------------------------------------------*/

.dgr-box-child{
    padding: 10px 10px;
    background: rgb(73, 167, 218);
    min-height: 10px;
    width: 80%;
    margin-left: 10%;
    margin-top:1rem;
}

.tab-vertical-spacer{
    padding-top: 40px;
}

.tab-vertical-child-spacer{
    padding-top: 20px;
}

.tab-border-bottom{
    border-bottom: 1px solid #999;
}

.tab-border-left{
    border-left: 1px solid #999;
    padding-right: 15px;
}
/* >> 1.6 - Media query
   since: ver 1.0
--------------------------------------------------------------*/
@media screen and (max-width: 881px) {
.dgr-box-child{
    padding: 10px 10px;
    min-height: 130px;  
}
}
@media screen and (max-width: 600px) {
    .dgr-text {
        font-size: 1.25em;
    }

    .dgr-text-header{
        font-size: 1.25em;
    }

    .dgr-text-parent{
        font-size: 1em;
    }

    .dgr-text-child{
        font-size: 0.8em;
    }

.dgr-box-child {
    padding: 10px 10px;
    min-height: 110px;
    width: 70%;
}
}
